Subject: Re: Specialty Sand
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 10 Jul 1999 06:19:00 -0700 (PDT)

I am not sure about the purpose of this letter. The better response in my 
mind would be to have a process server arrive at their door. If we do send 
them a letter, and I leave that to you, we need to have already filed the 
petition. Then we can attach a file-stamped copy to the letter.